/**************** TAGS ****************/

body {
	text-align:center;
}

/**************** STRUCTURE ****************/

.container {
	text-align:left;
}

#Wrapper {
	width:830px;
}


#Tagline {
	text-align:center;
	width:auto;
	margin-top:20px;
}




/**************** IMAGE BOXES ****************/

#GiveUsACall {
	width:382px;
}


#BrandYourPackage {
	width:345px;
}

	
	
#Overseas {
	width:381px;
}


